/* 
	CSS Document 
*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


body {
	background-color:#d9dfe8;
	font-family: Calibri, Arial, Verdana, Sans-serif;
	font-size:16px;
	color:#2b3237;
}



/* Heading Style */

h1 {
	font-family: Calibri, Arial, Verdana, Sans-serif;
	font-size:30px;
	font-weight:bold;
	letter-spacing:normal;
	line-height:normal;
	color:#0b9cc9;
	margin-bottom:20px;

}

h1 span { color: #645c50; }

h1 a {
	text-decoration:none;
}

h2 {
	font-family: Calibri, Arial, Verdana, Sans-serif;
	font-size:24px;
	font-weight:bold;
	letter-spacing:normal;
	line-height:0px;
	margin:0px 0 20px 0;
	color:#0b9cc9;
}

h2 a {
	color:#0b9cc9;
	text-decoration:none;
}

h2 a:hover {
	color:#82ab1e;
	text-decoration:none;
}

h3 {
	font-family: Calibri, Arial, Verdana, Sans-serif;
	font-size:24px;
	font-weight:bold;
	letter-spacing:normal;
	line-height:normal;
	color:#0b9cc9;
	margin-bottom:20px;
}

h3 span { color: #645c50; }

h3 a {
	color:#0b9cc9;
	text-decoration:none;
}

h3 a:hover {
	color:#474747;
	text-decoration:none;
}

h4 {
	font-family: Calibri, Arial, Verdana, Sans-serif;
	font-size:17px;
	font-weight:normal;
	letter-spacing:normal;
	color:#0b9cc9;
	margin-bottom:-2px;
}

h4 a {
	color:#000;
	text-decoration:none;
}

h4 a:hover {
	color:#000;
	text-decoration:none;
}

p {
	font-family: Calibri, Arial, Verdana, Sans-serif;
	font-size:16px;
	color:#2b3237;
	text-align:left;
	margin:10px 0 15px 0;
}

p a {
	color:#0b9cc9;
	text-decoration:none;
}

p a:hover {
	color:#8f9ca5;
	text-decoration:underline;
}



#content li a {
	color:#0b9cc9;
	text-decoration:none;
}

#content li a:hover {
	color:#8f9ca5;
	text-decoration:underline;
}




/* Image, Object, Embed Style */
	
object, embed {
	max-width: 100%;
}

img {
	height: auto;
}



hr {
	width:100%;
	margin:15px 0 15px 0;
	float:left;
	height: 1px;
	border: 0;
	border-top: 1px solid #8399cb;
}

td{
	vertical-align:top;
}

/* Global */

#wrapper {
	width:100%;
	margin:0 auto;
	overflow:hidden;
}	

#page {
	width:100%;
	height:auto;
	position:relative;
	float:right;
}

#header {
	float:left;
	width:100%;
	background-image:url(images/head.png);
	background-position:top;
	background-repeat:repeat-x;
	margin-bottom:0px;

}

#header .wrap_header {
	width:100%;
	max-width:1000px;
	margin:0px auto;
	height:118px;
}

#header .logo {
	float:left;
	width:587px;
	height:43px;
	margin:20px 0 0 0px;

}

#header .phone {
	float:right;
	width:387px;
	height:43px;
	margin:20px 0 0 0px;
	z-index:9999;
	text-align:right;
	font-size:36px;
	left:600px;
	color:#0b9cc9;
}


.wrap_intro .nav {
	float:left;
	width:1000px;
	z-index:9999;
	background-color:#0b9cc9;
	height:35px;
	max-height:35px;
	margin:0px 0 0 0;
	text-align:left;
}

.wrap_intro .nav ul {
	margin:0px;
	padding:0px;
}

.wrap_intro .nav ul li {
	display:inline;
	list-style-type:none;
}

.wrap_intro .nav ul li a {
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-size:16px;
	padding:8px 20px;	
	font-weight:bold;
	background-image:url(images/menu_divide.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:19px;
}

.wrap_intro .nav ul li a:hover {
	float:left;
	color:#FFF !important;
	text-decoration:none;
	font-size:16px;
    padding:8px 20px;
	background-color:#8f9ca5;
}

.wrap_intro .nav .highlight {
	background-color:#8f9ca5;

	color:#FFF !important;
}




#intro {
	float:left;
	width:100%;
	background-color:#d9dfe8;
	margin:0px 0 0 0;
}

#intro .wrap_intro {
	width:100%;
	max-width:1000px;
	margin:0px auto;
}

#intro .medium_cols {
	float:none;
	width:auto;
	padding:12px 810px 0 12px;
	background-color:#dddddd;
	border:none;
	border-bottom:20px solid #efefef;
	margin:0 10px 0 0;
	
}

#intro .text_cols {
	float:left;
	width:100%;
}	





#content {
	float:left;
	width:100%;
	/*background-image:url(images/bg_content.png);*/
	background-position:top;
	background-repeat:repeat-x;
	background-color:#d9dfe8;
}

#content .wrap_content {
	width:100%;
	max-width:1000px;
	margin:0px auto;
	min-height:265px;
	height:100%;
	padding:20px 0px 20px 0px;
	background-color:#d9dfe8;
}

#content .cols {
	float:left;
	width:1000px;
	min-height:265px;
	margin:20px 0 10px 0;
	padding:0;
	background-color:#d9dfe8;
}





#content li {
	font-family: Calibri, Arial, Verdana, Sans-serif;
	font-size:16px;
	color:#2b3237;
	text-align:left;
	margin:10px 0 15px 30px;
}

#content li li {
margin-top:25px;
}


#content .news_img {
	border:5px solid #e7e7e7;
}





#content .staylit {
	color:#88b6d5 !important;
	
}



#footer {
	float:left;
	width:100%;
	background-color:#d9dfe8;
}

#footer .wrap_footer {
	width:100%;
	max-width:1000px;
	margin:0px auto;
	padding:10px 30px 20px 30px;
	min-height:50px;

}

#footer .nav_footer {
	float:left;
	width:600px;
}

#footer .nav_footer ul {
	margin:0px;
	padding:0px;
}

#footer .nav_footer ul li {
	display:inline;
	list-style-type:none;
}

#footer .nav_footer ul li a {
	font-size:12px;
	color:#333;
	text-decoration:none;

	margin:0 25px 0 0;
}

#footer .nav_footer ul li a:hover {
	font-size:12px;
	color:#333;
	text-decoration:none;

	margin:0 25px 0 0;
}

#footer .nav_footer ul li a:visited {
	font-size:12px;
	color:#333;
	text-decoration:none;

	margin:0 25px 0 0;
}

#footer .copy {
	float:left;
	width:1000px;
	color:#333;
	font-size:12px;
	line-height:18px;
	padding:6px 0 0 0;
	margin:0 0 20px 0;
	font-family:Verdana, Geneva, sans-serif;
		border-top:1px solid #999;
	
}

.copy a {
	color:#333;
	text-decoration:none;

}

.copy a:hover {
	color:#333;
	text-decoration:underline !important;

}

.copy a:visited {
	color:#333;
	text-decoration:none;

}



